@media (max-width: 1440px) {
  header .container {
    padding: 0 2.25rem;
  }
 
  header .tel {
    margin: 0 1.5625rem 0 2rem;
  }
  .tel_scroll .padding_top > div {
    padding-left: 3rem;
  }
  .banner .hover .p1 {
    font-size: 2.25rem;
    line-height: 2.875rem;
  }
  .banner .right ul li .left2 img {
    height: 5.375rem;
  }
}
@media (max-width: 1366px) {
  header .center > ul > li {
    padding: 0 1.25rem;
  }
}
@media (max-width: 1280px) {
  .list_about ul li .icon img {
    height: 4.25rem;
  }
}
@media (max-width: 990px) {
  header,
  .nyerji {
    display: none;
  }
  .p120 {
    padding: 80px 0;
  }
  .banner .swiper-pagination {
    bottom: 20px;
  }
  .banner .swiper-slide .img img {
    height: auto;
    object-fit: cover;
  }.banner .right {
    width: 7.5rem;
}.banner .hover { 
    bottom: 1rem;
}
  .banner .right ul,
  .banner .right p {
    display: none;
  }
  .banner .hover .container > .clearfix {
    position: relative;
  }
  .banner .hover .left {
    width: 100%;
    float: none;
  }
  .banner .hover .right {
    position: absolute;
    bottom: 0;
    right: 0;
  }
  .banner .hover .controls__mask .controls__button {
    width: 2.375rem;
    height: 2.375rem;
  }
  .banner .hover .controls__mask .controls__button .icon {
    margin-right: 0.875rem;
  }
  .banner .hover .controls__mask .controls__button--prev .icon {
    margin-left: 0.875rem;
  }
  .banner .hover .controls__mask .controls__button::after {
    width: 2.375rem;
  }
  .banner .hover .controls__mask--small:not(.is-disabled) .controls__button:not(.is-inactive):focus,
  .banner .hover .controls__mask--small:not(.is-disabled) .controls__button:not(.is-inactive):hover {
    width: 3.125rem;
  }
  .index_one .left {
    top: 80px;
  }
  .index_two .content {
    height: 32rem;
  }
  footer {
    display: none;
  }
  .beian .text {
    border: none;
  }
  .tel_scroll,
  .search_scroll {
    display: none;
  }
  .list_contact .row .right {
    margin-top: 5px;
  }
  .zs-txt li{
          padding: 1.25em 0;
  }
  .zs-txt li .tit{
          font-size: 1.25rem;
  }
  .show_detail {
    padding-bottom: 80px;
  }
  .show_detail .right {
    padding-left: 15px;
  }
  .bread_show {
    display: none;
  }
  .p_top {
    top: -60px;
  }
  .banner .hover .left {
    padding-right: 0;
  }
}
@media (max-width: 767px) {
  footer {
    display: none;
  }
  .p120 {
    padding: 30px 0;
  }
  .index_one,
  .index_two,
  .index_three {
    padding-top: 30px;
  }
  .title {
    font-size: 24px;
    line-height: 30px;
  }
  .banner .hover .p1 {
    font-size: 24px;
    line-height: 35px;
  }
  .banner .stop .iconfont {
    font-size: 0.875rem;
  }
  .banner .right .flex {
    padding-left: 15px;
  }
  .index_one .left {
    padding-right: 15px;
    margin-bottom: 20px;
    position: static;
  }
  .index_one .line4 {
    -webkit-line-clamp: 2;
  }
  .index_one .name {
    font-size: 16px;
    margin: 10px 0 0;
  }
  .index_one .right {
    padding-left: 15px;
  }
  .index_one .right ul {
    margin: 0 -7px;
  }
  .index_one .right ul li {
    padding: 0 7px;
    margin-bottom: 20px;
  }
  .index_two .content {
    height: 25rem;
  }
  .index_two ul {
    width: 50%;
  }
  .index_two ul li {
    font-size: 16px;
  }
  .index_three .swiper-container {
    overflow: hidden;
  }
  .index_six {
    padding: 30px 0 50px;
  }
  .index_five {
    padding: 30px 0;
  }
  .index_six .text {
    margin: 5px 0 15px;
  }
  .beian .text {
    font-size: 12px;
    line-height: 20px;
  }
  .list_about ul li .name {
    line-height: 16px;
    height: 32px;
    margin-bottom: 5px;
  }
  .list_about ul li .icon img {
    height: 3.25rem;
  }
  .list_about ul {
    border: none;
  }
  .list_about ul li {
    border: none;
    padding: 0;
  }
  .list_about ul {
    padding: 30px 0;
  }
  .index_one .content {
    padding-bottom: 30px;
  }
  .list_about ul li:nth-child(1) {
    border: none;
  }
  .list_about .img {
    padding: 0;
    width: 100%;
    float: none;
    margin-bottom: 15px;
  }
  .list_about_two .ul {
    margin-top: 20px;
  }
  .list_about_two .ul li {
    margin-bottom: 15px;
  }
  .nyban .hover .p1 {
    font-size: 24px;
  }
  .nyban .img img {
    height: 240px;
    object-fit: cover;
  }
  .list_contact .row,
  .list_message form {
    margin-top: 15px;
  }
  .list_contact .row .right .name {
    font-size: 18px;
    line-height: 30px;
  }
  /*.list_contact .row .right ul li div {*/
  /*  width: 40px;*/
  /*  height: 40px;*/
  /*  line-height: 38px;*/
  /*}*/
  .list_message form input {
    line-height: 42px;
  }
  .list_message .mb30 {
    margin-bottom: 15px;
  }
  .list_join .title {
    font-size: 22px;
    margin: 15px 0 5px;
  }
  .list_join .text {
    font-size: 14px;
    line-height: 26px;
  }
  .list_join_two .swiper-container {
    margin-top: 15px;
  }
  .list_join_two .hover div {
    font-size: 16px;
    line-height: 24px;
  }
  .list_join_three .subtitle {
    width: 100%;
  }
  .job-cont2 .job_list1 li .wehha-job .wehgs-as li {
    width: 100%;
  }
  .show_detail {
    padding: 30px 0;
  }
  .show_pro .left .qiehuan .top {
    line-height: 40px;
    flex-wrap: wrap;
  }
  .show_pro .left .qiehuan .top li {
    flex: none;
    width: 50%;
    font-size: 14px;
  }
  .show_pro .left .qiehuan .bot {
    padding: 15px;
  }
  .show_detail .right {
    display: none;
  }
  .show_detail .left {
    padding-right: 15px;
  }
  .show_detail .left > div {
    padding-bottom: 30px;
  }
  .show_detail .left .shangxia {
    margin-top: 30px;
  }
  .show_detail .left .shangxia .tr {
    text-align: left;
  }
  .show_detail .name {
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 4px;
  }
  .show_detail .left .shangxia_p {
    margin-top: 0;
  }
  .m-bm-head .phone_lanu {
    right: 4.0625rem;
  }
  .index_one .left .content {
    padding-bottom: 0;
  }
  .index_one .content {
    padding-bottom: 15px;
  }
  .list_appliaction_two .swiper-container {
    overflow: hidden;
  }
  .p90 {
    padding: 30px 0;
  }
  .list_appliaction .left .title {
    margin-bottom: 8px;
  }
  .list_appliaction_two .swiper-container .swiper-slide {
    padding-bottom: 0;
  }
  .index_three .controls {
    position: static;
    margin-top: 3rem;
    justify-content: center;
  }
  .index_three .controls .index_three .controls__mask {
    margin-top: 0;
  }
  .m-bm-nav > li .sec {
    padding-left: 40px;
  }
  .list_news .ul {
    margin-top: 15PX;
  }
  .list_appliaction_two .ul {
    padding: 1.1875rem 0;
  }
  .list_appliaction_two .ul > div {
    padding-bottom: 0;
  }
  .index_three ul.row {
    margin-top: -15px;
  }
  .index_three ul.row > li:not(:last-child) {
    margin-bottom: 20px;
  }
  .squera_news .data {
    margin: 10px 0 4px;
  }
  .show_pro_new_0109  .text {
      margin: 15px 0;
  }
  .show_pro_new_0109  .right {
      margin-top: 20px;
  }
  .title.mb40 {
      margin-bottom: 20px;
  }.about_pro .product_item ,
  .index_one .product_list .product_item{
    border-radius: 5px; 
    padding: 8px 8px 15px;
  }
  .index_one .product_list.product_tab>div {
      padding: 0 6px;
  }
  .index_one .product_list.product_tab {
      margin: 20px -6px 0;
  }.index_one .product_list .product_item {
      margin-bottom: 15px;
  }
  .index_one .tabbox .tab_ul {
      margin-top: 20px;
      line-height: 30px;
  }.index_one .product_list .product_item .text, .about_pro .product_item .text {
      padding-top: 10px;
  }.about_pro .product_item .img, .index_one .product_list .product_item .img {
      padding-bottom: 8px;
  }.index_one .tabbox ul li {
    padding: 0 0.625rem;
    border: 1px solid #dddddd;
    border-radius: 5px;
    margin-bottom: 5px;
    margin: 0 5px 5px;
}.index_one .tabbox ul  {
    justify-content: center;
}.index_two .ul2 >div .img img {
    height: 100% !important;
}.index_two .ul2 >div.active,
.index_two .ul2 >div{
    width: 100%;
}
.index_two .ul2 >div .img {
    height: 100%;
}
.index_two .ul2 >div {
    height: 80px;
}
.index_two .ul2 >div.active {
    height: 240px;
}.index_two .ul2 >div .hover2 {
    bottom: -130px;
}.squera_news .over img {
    height: auto;
}.list_service ul {
    flex-wrap: wrap;
}
.list_service ul li{
    flex: none;
    width: 50%;
    font-size: 1rem;
}.list_service .swiper-slide {
    padding: 20px;
}.about_pro .product_item .img .over img, .index_one .product_list .product_item .img .over img {
  height: 140px;
  width: auto;
  object-fit: contain;
}
}
